.single-content{
  margin-bottom: 30px;
}

.wp-content strong{
  font-weight: bold;
}

.wp-content em{
  font-style: italic;
}

.wp-content img{
  width: auto;
  max-width: 100%;

}
.wp-content ul { 
   list-style-type: disc; 
   list-style-position: inside; 
   margin-bottom:1em;
}
.wp-content ol { 
   list-style-type: decimal; 
   list-style-position: inside; 
   margin-bottom:1em;
}

.wp-content p{
  margin-bottom: 20px;
}



[class^='wp-block-'],
[class*=' wp-block-'] {
  margin-bottom: 20px;
}

.wp-block-buttons{
  margin-bottom:0;
}
/* 
[class^='wp-block-']:last-child,
[class*=' wp-block-']:last-child {
  margin-bottom: 0;
} */

/* 見出し
--------------------------------------------------*/
.wp-content h1,
.wp-content h2,
.wp-content h3,
.wp-content h4,
.wp-content h5,
.wp-content h6
{
  font-weight: bold;
  margin-bottom:2rem;
  margin-top:2rem;
}
.wp-content h1:first-child,
.wp-content h2:first-child,
.wp-content h3:first-child,
.wp-content h4:first-child,
.wp-content h5:first-child,
.wp-content h6:first-child
{

  margin-top:0;
}

.wp-content h1{
  font-size:30px;
}

.wp-content h2{
  font-size:24px;
}

.wp-content h3{
  font-size:18px;
}

.wp-content h4{
  font-size:16px;
}

.wp-content h5{
  font-size:16px;
}

.wp-content h6{
  font-size:16px;
}

/* PC */
@media print,only screen and (min-width: 768px){ 

  h2.wp-block-heading{

  }
  h3.wp-block-heading{

  }
  h4.wp-block-heading{

  }

}

/* SP */
@media screen and (max-width: 767px){	

.wp-content h1{
  font-size:2.4rem;
}

.wp-content h2{
  font-size:1.6rem;
}

.wp-content h3{
  font-size:1.4rem;
}

.wp-content h4{
  font-size:1.4rem;
}

.wp-content h5{
  font-size:1.4rem;
}

.wp-content h6{
  font-size:1.4rem;
}

  h2.wp-block-heading{

  }
  h3.wp-block-heading{

  }
  h3.wp-block-heading:before{
  }
  h4.wp-block-heading{

  }

}
